DWGADD(1)

NAME
dwgadd - manual page for dwgadd 0.11.1.4086

SYNOPSIS
dwgadd [OPTIONS] -o outfile addfile

DESCRIPTION
Create a DWG (or DXF, JSON) by adding entities with instructions from a special dwgadd file. See `man 5 dwgadd`

--dxf:
    write DXF, not DWG

--binary: write binary DXF, not DWG

--json:
    write JSON, not DWG

-v[0-9], --verbose [0-9]
    verbosity

--as rNNNN
    save as version

    Valid versions:

    r12, r14, r2000 (default)

    Planned versions:

    r9, r10, r11, r2004, r2007, r2010, r2013, r2018

-o outfile, --file outfile

--version
    display the version and exit

--help
    display this help and exit

SEE ALSO
The full documentation for dwgadd is maintained as a Texinfo manual. If the info and dwgadd programs are properly installed at your site, the command

    info LibreDWG

should give you access to the complete manual.